Subject: Re: rsync: rename .file.JVPk8f -> file: Device or resource busy (16)
From: Frédéric Bron <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2010 13:56:06 +0200
List-Id: <cygwin.cygwin.com>

> I actually meant the output of cacls for the file on your local disk :)
D:\Documents\Fred\bin\pdfbook.exe BUILTIN\Administrators:C
                                  ALCAN\Domain Users:R
                                  ALCAN\BronF:F
                                  AUTORITE NT\SYSTEM:F
                                  Tout le monde:R
                                  BUILTIN\Users:R
Strange, it looks as it was changed (exchange between Administrators
and my-self (bronf).

> I assume that's your virus scanner.  In theory I would shrug that away
> as a BLODA problem, but I have one or two ideas how to fix this problem.
> It might help in a couple of cases where BLODAs are involved.
>
> May I send you a link to a test Cygwin DLL via PM?

Of course you can.
Frédéric

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple